name: field.blocks.heading.name
icon: title
wysiwyg: true
preview: heading
fields:
  level:
    label: field.blocks.heading.level
    type: select
    empty: false
    default: "h2"
    width: 1/6
    options:
      - h2
      - h3
      - h4
      - h5
      - h6
  text:
    label: field.blocks.heading.text
    type: writer
    inline: true
    width: 5/6
    placeholder: field.blocks.heading.placeholder
    nodes: true
    marks:
      - bold
